{
  "_id": "25lWFfePrPzoL9qs",
  "name": "Passiflore",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Passiflore.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Un autre composant commun à la plupart des cataplasmes de guérison, la pommade de Passiflore appliquée sur la peau d'un patient induira un sommeil profond, reposant et paisible, supprimant tous les états de fatigue. Les patients qui résistent volontairement aux effets de la maladie, deviennent fatigués</em><em>.</em></p>\n<hr>\n<p>Après application</p>\n<ul>\n<li>Traite tous les Etats <strong>Exténué</strong></li>\n<li>Si vous decidez de lutter contre le sommeil, subissez en retour 1d3 Etats <strong>Exténué</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Baume</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Passiflore</div>\n<div><strong>Excipient</strong>: Cendre, Beurre, Graisse, Huile Minérale, Boue</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "SmqsI7J0hBSXRyvV",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186193765,
    "modifiedTime": 1696186209510,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!25lWFfePrPzoL9qs"
}
